div.bg {
background-image: url(../images/bg.gif);
background-color: transparent;
background-repeat: no-repeat;
background-attachment: fixed;
width:956px;height:636px;
border:0px solid red;
padding:20px;
}

div.left {
background-color: transparent;
width:300px;height:500px;
border:0px solid black;
margin:0px;
float: left;
}

div.content {
background-color: transparent;
width:540px;height:550px;
border:0px solid yellow;
margin-left:30px;
float: left;
}

div.advertising {
background-color: transparent;
width:540px;height:110px;
border:0px solid black;
margin-bottom:70px;
float: left;
}

div.hellotext {
background-color: transparent;
width:540px;height:250px;
border:0px solid black;
margin-bottom:30px;
}

div.hellotext2 {
background-color: transparent;
width:540px;height:340px;
border:0px solid black;
margin-bottom:30px;
float: left;
}

div.logo {
background-color: transparent;
width:250px;height:143px;
border:0px solid black;
margin:0px;
}

div.bandsrepr {
background-color: #333333;
width:250px;height:290px;
border:0px solid white;
margin-right:10px;
float: left;
}

ul
{font: normal	 12px/14px Arial, 
Helvetica, sans-serif; color: white	
}

#navcontainer {width: 177px; text-align: left; 
border: 1px solid black; 
border-bottom: none; 
margin-bottom: 2em;}

#navcontainer ul {margin: 0; padding: 0;	
list-style-type: none;
text-indent: 3px;letter-spacing: 1px;}
  
#navcontainer li {list-style-image: none;
margin:0; border-bottom: 1px solid black;}

#navcontainer a {display: block;
width: 140px;height: 35px;
font: bold 10px/20px Arial, 
Helvetica, sans-serif; }

#navcontainer  a:link, #navcontainer  a:visited {
background: url(../images/menu_line.gif);
color: #fff;text-decoration: none; 
padding-bottom: 0;}

#navcontainer li a:hover {
background: url(../images/menu_line.gif); 
color: red;text-decoration: none;}
  
p.hellotext {font: normal	 12px/14px Arial, 
Helvetica, sans-serif; color: white}